image:
  repository: homeassistant/home-assistant
  pullPolicy: IfNotPresent
  # Overrides the image tag whose default is the chart appVersion.
  tag: 2024.10.2

timezone: "Europe/Warsaw"

imagePullSecrets: []
nameOverride: ""
fullnameOverride: ""

ingress:
  enabled: true
  host: homeassistant.example.com
  className: "nginx"
  port: 8123

service:
  protocol: TCP
  type: ClusterIP
  enabled: true
  port: 8123

secrets:
  enabled: true
  createSecret: true
  content: {}

podAnnotations: {}

podSecurityContext: {}

securityContext: {}

resources:
  limits:
    memory: 1Gi
    cpu: 1
  requests:
    memory: 1Gi
    cpu: 0.5

persistantVolume:
  config_size: 10Gi
  local_size: 10Gi

debug:
  enabled: false
  command: ["/bin/sh"]
  args: ["-c", "while true; do ping localhost; sleep 60;done"]

nodeSelector: {}

tolerations: []

affinity: {}

template_configmaps: {}
projected_volumes: {}
